 /*a:link                 { color:#000000;text-decoration:none; }
 a:visited         { color:#000000;text-decoration:none; }
 a:hover         { color:#FFFFFF;text-decoration:none; background-color:#000000; }
 a:active         { color:#000000;text-decoration:none; }*/
@media only screen and (max-width:900px)
                 {#eins {display:none;}}
@media only screen and (max-width:760px)
                 {
                 #ueb{display:none;}
                 }
@media only screen and (max-width:500px)
                 {
                 #deu{display:none;}
                 }
@media only screen and (max-width:380px)
                 {
                 #meck{display:50%;}
                 }

body             {
                 background-image: url("../grafik/hg2.jpg");
                 background-repeat: no-repeat;
                 background-size: cover;
                 }
#wrapper         {
                 background-image: url("../grafik/wrapper2.png");
                 background-repeat: no-repeat;
                 background-size: cover;
                 text-align:center;
                 margin: 0 auto;
                 max-width: 1053px;
                 width: 100%;
                 width: auto;
                 height: auto;
                 border: 5px solid #F5DEB3;
                 -moz-border-radius: 10px;
                 border-radius: 10px;
                 box-shadow: 0 0 10px 0px;
                 rgba (12, 3, 25, 0.8);
                 padding: 4px;
                 }
#iwrapper         {
                 background-image: url("../grafik/wrapper2.png");
                 text-align:center;
                 margin: 0 auto;
                 max-width: 1053px;
                 width: 100%;
                 width: auto;
                 height: auto;
                 border: 5px solid #FFFFFF;/*Rand des wrapper*/
                 -moz-border-radius: 10px;
                 border-radius: 10px;
                 box-shadow: 0 0 10px 0px;
                 rgba (12, 3, 25, 0.8);
                 padding: 4px;
                 }
#blfd            {
                 margin:0px auto 10px auto;
                 max-width:98%;
                 height: auto;
                 width: auto;
                 }
#titel           {
                 text-align: center;
                 margin: 10px;
                 max-width: 100%;
                 width: 100%;
                 width: auto;
                 height: auto;
                 border: 2px solid;
                 border-top-color:#FFFFFF;
                 border-left-color:#DFDFDF;
                 border-right-color:#4F4F4F;
                 border-bottom-color:#1F1F1F;
                 border-radius: 6px;
                 -moz-border-radius: 6px;
                 -webkit-border-radius: 6px;
                 -ms-border-radius: 6px;
                 box-shadow:0, 0, 3px, 0px;
                 rgba (0, 0, 0, 0.8)
                 }
#foto            {
                 margin:0px auto 0px auto;
                 max-width:98%;
                 height: auto;
                 width: auto;
                 display:block;
                 height: auto;
                 width: auto;
                 -moz-border-radius: 10px;
                 border-radius: 10px;
                 border-color:#FFFFFF;
                 border-width:2px;
                 border-style:solid;
                 }
.box1            {
                 display: inline-block;
                 text-align: center;
                 margin: 10px auto;
                 max-width: 100%;
                 width: 100%;
                 width: auto;
                 height: auto;
                 border: 2px solid;
                 border-top-color:#FFFFFF;
                 border-left-color:#DFDFDF;
                 border-right-color:#4F4F4F;
                 border-bottom-color:#1F1F1F;
                 border-radius: 6px;
                 -moz-border-radius: 6px;
                 -webkit-border-radius: 6px;
                 -ms-border-radius: 6px;
                 box-shadow:0, 0, 3px, 0px;
                 rgba (0, 0, 0, 0.8)
                 }
.box2            {
                 display: inline-block;
                 text-align: center;
                 margin: 0 auto;
                 max-width: 100%;
                 width: 100%;
                 width: auto;
                 height: auto;
                 border: 2px solid;
                 border-top-color:#FFFFFF;
                 border-left-color:#DFDFDF;
                 border-right-color:#4F4F4F;
                 border-bottom-color:#1F1F1F;
                 border-radius: 6px;
                 -moz-border-radius: 6px;
                 -webkit-border-radius: 6px;
                 -ms-border-radius: 6px;
                 box-shadow:0, 0, 3px, 0px;
                 rgba (0, 0, 0, 0.8)
                 }
.box3            {
                 display: inline-block;
                 text-align: center;
                 margin: 0 auto;
                 max-width: 100%;
                 width: 100%;
                 width: auto;
                 height: auto;
                 border: 2px solid #F5DEB3;
/*                 border-top-color:#FFFFFF;
                 border-left-color:#DFDFDF;
                 border-right-color:#4F4F4F;
                 border-bottom-color:#1F1F1F;*/
                 border-radius: 6px;
                 -moz-border-radius: 6px;
                 -webkit-border-radius: 6px;
                 -ms-border-radius: 6px;
                 box-shadow:0, 0, 3px, 0px;
                 rgba (0, 0, 0, 0.8)
                 }
#zaehler         {
                 background-image: url("../grafik/zaehler.png");
                 background-repeat: no-repeat;
                 background-size: cover;
                 text-align: center;
                 margin: 1% auto;
                 max-width: 89px;
                 width: 100%;
                 width: auto;
                 height: auto;
                 border: 2px solid;
                 border-top-color:#FFFFFF;
                 border-left-color:#DFDFDF;
                 border-right-color:#4F4F4F;
                 border-bottom-color:#1F1F1F;
                 border-radius: 6px;
                 -moz-border-radius: 6px;
                 -webkit-border-radius: 6px;
                 -ms-border-radius: 6px;
                 box-shadow:0, 0, 3px, 0px;
                 rgba (0, 0, 0, 0.8)
                 font-family: Calibri,Tahoma,Trebuchet;
                 font-weight: bold;
                 font-size: 13pt;
                 font-style: normal;
                 color: #FFFFFF;
                 padding: 4px;
                 }
.text            {
                 margin: 15px auto;
                 font-family: Calibri,Tahoma;
                 font-weight: bold;
                 font-size: 12pt;
                 font-style: normal;
                 color: ##800000;
                 background-color: #F5DEB3;
                 width: 75%;
                 border: 2px solid;
                 border-top-color:#FFFFFF;
                 border-left-color:#DFDFDF;
                 border-right-color:#4F4F4F;
                 border-bottom-color:#1F1F1F;
                 border-radius: 6px;
                 -moz-border-radius: 6px;
                 -webkit-border-radius: 6px;
                 -ms-border-radius: 6px;
                 box-shadow:0, 0, 3px, 0px;
                 rgba (0, 0, 0, 0.8)
                 }